@charset "utf-8";


/* リスト全体を囲う */
.entry-rules{
  margin: 0 0 30px 0;
  padding: 16px 18px 16px 28px;
  border: 1px solid #ccc;
  border-radius: 12px;
}

.entry-rules ul{
  margin: 0;
  padding-left: 1em;
  list-style: disc;
}

.entry-rules ul li{
  line-height: 1.7;
  font-size: 15px;
  padding: 5px 0 8px 0;
}
  

/* テキスト要素の改造Pスタイル */
p {
  margin-bottom: 0.3em;
}


.booth-art {
	margin-bottom: 30px;
}


.booth-keisaijyouhou-art {
	padding: 15px;
	border: #266d18 1px solid;
	margin-bottom: 30px;
}

.MidashiFormh3{
	color: #000000;/*文字色*/
  	padding: 0.5em 0;/*上下の余白*/
  	border-top: solid 3px #000000;/*上線*/
  	border-bottom: solid 3px #000000;/*下線*/
	font-size:20px;
	font-weight:bold;
	margin-bottom:20px;
}


span.small-title {
	font-size: 15px;
  }

.TuikaPassBox{
	background-color:yellow;
	padding:10px;
}

.FormLabelBold {
		font-size: 16px;
	font-weight:bold;
}

ul.text-indent-booth li {
  text-indent: -1em;
   padding-left: 1em;
	margin-bottom:10px;
}

.Form-Item-Input {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 5px;
  padding-left: 1em;
  padding-right: 1em;
  height: 48px;
  flex: 1;
  background: #fff;
  font-size: 16px;
}

.Form-Item-Textarea {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 5px;
  padding-left: 1em;
  padding-right: 1em;
  height: 216px;
  flex: 1;
  width: 100%;
  max-width: 410px;
  background: #fff;
  font-size: 16px;
}


 .Form-Btn {
    margin-top: 24px;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 160px;
    font-size: 16px;
	 letter-spacing: 0.05em;
  background: #5bc8ac;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  }


input::placeholder {
  opacity: 0.5;
  color: #808080;
}


/*====================================================================
撮影許可申込ページここから
====================================================================*/
p.label-inline-block-p label {
	 display: inline-block;
}



#form_dept p {
	margin-top: 20px;
}


/* 見出し */
h4.movie-h4midashi {
	background: #f0aa33;
	color: #fff;
	font-size: 26px;
	font-weight: bold;
	padding: 10px;
	margin-top: 30px;
}





.movie-label-width {
	width: 800px;
}

/* 撮影許可申込ページ */
.movie-title-h1 {
	margin-top: 20px;
	margin-bottom: 30px;
	font-size: 30px;
	color: #CC0000;
}


.movie-kinshi-text1{
	padding: 20px  20px 1px 20px;
}

ul.topicpath-moviepage {
	margin-top: 0px;
	list-style: none;

	display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: flex-start;
}


ul.topicpath-moviepage li {
}

ol.movie-kyoka-ol{
	margin-bottom: 30px;
	}


ol.movie-kyoka-ol li{
	margin-bottom: 10px;
	}




.syuzai-toiawase {
	border: 2px;
	border-color:#3f7ecc;
	border-style:dotted;
	padding:10px;
	width:70%;
	margin-left: 15px;
}

.movie_satuei_syoudakusyo_button {
	border: #000 1px solid;
	border-radius: 10px;
	background-color: rgb(255, 255, 237);
	padding: 5px 10px;
	width: 200px;
	text-align: center;
}

.movie-text-box {
	padding: 20px;
}


/*__________各サイズ共通及びスマートフォン・タブレット向設定__________*/


/* 動画撮影者様・編集者様へのお願い ロゴの表記について */

.youtube-logo-area {
	margin-top: 20px;
	margin-left: 20px;
}

/* ▼キャプション付き画像全体を囲むボックスの装飾 */
figure.youtube-logo-figure {
    display: inline-block;  
    margin: 0px 3px 7px 0px; /* 外側に余白を追加(※右に3px・下に7px) */
	padding: 5px;
    background-color: #ccc;  /* 背景色 */
	
}
/* ▼画像に対する装飾 */
figure.youtube-logo-figure img {
    display: block;          /* 余計な余白が出ないようにする */
    margin: 0px 0px 3px 0px; /* 下側にだけ3pxの余白を追加 */
}
/* ▼キャプションに対する装飾 */
figure.youtube-logo-figure figcaption {
    font-size: 0.9em;        /* 文字サイズを90%に */
    text-align: center;      /* 中身をセンタリング */
}



.logo-download-waku{
	margin-left: 20px;
	border: 1px solid #666;
	border-radius: 10px;
	width: 220px;
	padding: 5px;
	text-align: center;
	font-size: 0.9em;        /* 文字サイズを90%に */
}


/*====================================================================
出品募集ページここから
====================================================================*/
/*申し込みフォーム用css*/

.title4-form {
border-bottom: double 5px #FFC778;
	font-weight:bold;
	font-size:1.1em;
	color:#50ae3e;
}

.entry-jyuuyoubox1 {
border:solid;
	border-color:#ccc;
	padding:10px;
	margin-top:20px;
	margin-bottom:20px;
	width:100%;
	background-color:#f4722b;
	border-radius: 10px;
	color:white;
}

.entry-jyuuyoubox2 {
border:solid;
	border-color:#f4722b;
	padding:10px;
	margin-top:20px;
	margin-bottom:20px;
	width:100%;
	background-color:white;
	border-radius: 10px;
}

.entry-jyuuyoubox3 {
	border:dotted;
	border-color:#bfe060;
	padding:10px;
	margin:10px;
	width:90%;
	background-color:white;
	border-radius: 10px;
}


/*
#entry_mainbo h3 {
	color: 281a14;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}


#entry h3 span {
	font-size: 28px;
}

#entry_form h4 {
	color: #2c2c2c;
	font-size: 16px;
	font-weight: normal;
}
*/




#dept {
	margin: 10px 0;
}
#dept div {
	margin-top: 15px;
}
#entry_form img {
	margin: 0 0 -2px 5px;
}

label {
	display: block;
}


input,textarea {
	border: solid #ccc 1px;
	margin: 1px 2px 8px 0;
	padding: 2px;
	border-radius: 3px;
}
select {
	margin: 0 2px;
}


/*フォームの長さを調整している*/

form {
  width: 100%; /* フォーム全体を100%の幅にします */
}

.wide-input {
  width: 100%; /* 入力フィールドを幅100%に */
  box-sizing: border-box; /* パディングやボーダーを含めて100%幅に */
}


/*
#company,#collabo_name01,#collabo_name02,#collabo_name03 {
	width: 70%;
}
#person,#collabo_person01,#collabo_person02,#collabo_person03 {
	width: 25%;
}
#postalcode {
	width: 18%;
}
#address,#collabo_address01,#collabo_address02,#collabo_address03 {
	width: 85%;
}
#building {
	width: 65%;
}
#tel,#fax,#cellphone,#collabo_tel01,#collabo_tel02,#collabo_tel03 {
	width: 25%;
}
#email,#email2 {
	width: 65%;
}
#exhibitorname {
	width: 55%;
}
#url,#collabo_url01,#collabo_url02,#collabo_url03 {
	width: 65%;
}
#mainbooth,#subbooth,#subbooth_19,#subbooth_20 {
	width: 10%;
}
#exhibitorpass,#volunteer,#power,#spotlight1,#spotlight2,#longtable,#chair,#bento01,#bento02,#bento03,#bento04 {
	width: 15%;
}
*/


/*者情報領域*/
#dept {
	background: #f8f4e6;
	margin-top: 15px;
	padding: 15px;
	border-radius: 10px;
}
#dept h5 {
	border-bottom: solid #000 1px;
	font-size: 20px;
	margin-bottom: 1.5em;
	font-weight:bold;
}
#dept div {
	margin-top: 1.5em;
}
#mb_div h6,#mb_div ul,#sb_div h6,#sb_div ul {
	border-right: solid #999 1px;
}
#mb_div,#sb_div {
	display: table;
	background-color:white;
  border-radius: 10px;
}
#mb_div h6,#sb_div h6 {
	display: table-cell;
	width: 20%;
	text-align: center;
	vertical-align: middle;
}
#mb_div ul,#sb_div ul {
	display: table-cell;
	width: 40%;
	vertical-align: middle;
}
#mb_div p,#sb_div p {	
	display: table-cell;
	padding: 10px;
	vertical-align: middle;
}
#mb_div h6,#sb_div h6 {
	display: table-cell;
	padding: 10px;
	vertical-align: middle;
}
#mb_div ul,#sb_div ul {
	display: table-cell;
	padding: 10px;
}
#mb_div p,#sb_div p {	
	display: table-cell;
	padding: 10px;
	vertical-align: middle;
}

/*者両領域
#item,#item1,#item2,#item3{
	width:65%;
}
*/

/*共同者領域*/
#collabo {
	background: #f8f4e6;
	margin-top: 25px;
	padding: 15px;
	border-radius: 10px;
}
#collabo h5 {
	border-bottom: solid #000 1px;
	font-size: 20px;
	margin-bottom: 1.5em;
	font-weight:bold;
}
#collabo div {
	margin-top: 1.5em;
}

#message {
	margin: 10px 0 5px;
}

/*規約領域*/
#policy {
	background: #bce2e8;
	margin-top: 25px;
	padding: 15px;
	border-radius: 10px;
}
#policy h4 {
	background: #84a2d4;
	color: #fff;
	font-size: 1.7em;
	margin: -15px -15px 0;
	padding: 15px 15px 5px;
	border-radius: 10px 10px 0 0;
}
#policy dl {
	margin-top: 1em;
}
#policy dt {
	margin-top: 0.8em;
}
#policy dd {
	margin-left: 1em;
}
#policy p {
	border-top: solid #84a2d4 1px;
	font-size: 1.1em;
	margin-top: 8px;
	padding-top: 5px;
}

/*
#submit {
	border: solid #000 1px;
	margin-top: 10px;
	padding: 5px;
	border-radius: 3px;
	margin-right: 10px;
}
*/
/*----------form（問い合わせフォーム）----------*/
#form {
	background: #f8f4e6;
	margin: 25px 0 80px;
	padding: 15px;
	border-radius: 10px;
}
#form h5 {
	border-bottom: solid #000 1px;
	font-size: 20px;
	margin-bottom: 1.5em;
	font-weight:bold;
}

#message {
	width: 100%;
	margin: 1em 0;
}

/*クラス設定*/
.disabled {
	ime-mode: disabled;
}
.inline {
	display: inline;
}
.file {
	border: none;
}
.ex {
	color: #999;
}
.text_c {
	text-align: center;
}


/*アンダーライン*/

.kasen {
text-decoration:underline;
text-decoration-color:#FF0000;
border-width:3px;
}



/*YouTuber申し込みフォーム用css*/

#sns,#channel_address {
	width: 65%;
}

/*====================================================================
お問い合わせフォームここから
====================================================================*/
/*
 * #entry_mainbo_rule h5 {
color: #ff0000;
font-size: 16px;
font-weight: bold;
margin-top: 10px;
}

#entry_mainbo_rule h4 {
  color: #0004fc;
font-size: 16px;
font-weight: bold;
margin-top: 10px;
}

#entry_mainbo_left h3 {
  color: #ee540c;
  font-size: 20px;
font-weight: bold;
margin-top: 10px;
}

#entry_subbo_left h3 {
  color: #ee540c;
  font-size: 20px;
font-weight: bold;
margin-top: 10px;
}
*/

  /* ----------------------- */
  /* 767px以下　スマホのみ
  /* ----------------------- */
  @media screen and (max-width: 767px) {
      
   #mb_div, #sb_div {
    display: block;
  }
  #mb_div h6, #sb_div h6,
  #mb_div ul, #sb_div ul,
  #mb_div p, #sb_div p {
    display: block;
    width: 100%;
    text-align: left;
    border-right: none;
    padding: 10px;
  }

 .text-indent-booth {
    border-top: 1px dashed #999;
    border-bottom: 1px dashed #999;
 	padding-top: 5px;
    padding-bottom: 5px;
  }
  

  
	.syuppin-sub {
		margin-top: 35px;
	}

  }



  
/*=========================================
タブレット・PCサイズの設定
===========================================*/

@media screen and (min-width: 768px) {


	.syuppin-main-sub-flexbox {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
		}

	.syuppin-main {
		width: 66%;
	}

	.syuppin-sub {
		width: 33%;
	}

	.syuppin-main-i-flexbox {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.syuppin-main-in-L {
		width: 49%;
	}
	.syuppin-main-in-R {
		width: 49%;
	}

}